package com.kmall.manager.manager.common;

import java.io.Serializable;

/**
 * @author huangyaqin
 * @version 1.0
 * 2018-10-24 11:40
 */
public class CommonProperties implements Serializable {

    private static final long serialVersionUID = -5150960165047052585L;

    private String yunpianSmsApiKey;

    private String yunpianSmsUrl;

    private String idCardApiKey;

    private String idCardUrl;

    public String getYunpianSmsApiKey() {
        return yunpianSmsApiKey;
    }

    public void setYunpianSmsApiKey(String yunpianSmsApiKey) {
        this.yunpianSmsApiKey = yunpianSmsApiKey;
    }

    public String getYunpianSmsUrl() {
        return yunpianSmsUrl;
    }

    public void setYunpianSmsUrl(String yunpianSmsUrl) {
        this.yunpianSmsUrl = yunpianSmsUrl;
    }

    public String getIdCardApiKey() {
        return idCardApiKey;
    }

    public void setIdCardApiKey(String idCardApiKey) {
        this.idCardApiKey = idCardApiKey;
    }

    public String getIdCardUrl() {
        return idCardUrl;
    }

    public void setIdCardUrl(String idCardUrl) {
        this.idCardUrl = idCardUrl;
    }
}
